<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeInsight.template.emmet.configuration.CssEmmetOptions it.unimi.dsi.fastutil.objects.Object2IntMap&lt;java.lang.String&gt; getPrefixes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.template.emmet.configuration.CssPrefix KHTML">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.template.emmet.configuration.CssPrefixInfo com.intellij.codeInsight.template.emmet.configuration.CssPrefixInfo fromIntegerValue(java.lang.String, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.template.emmet.configuration.CssEmmetOptions void setPrefixes(it.unimi.dsi.fastutil.objects.Object2IntMap&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
